@charset "UTF-8";


/***************************************************

	COLUMN

***************************************************/

.news_ul{
	width: 920px;
	margin: 0 auto;	
}

.news_ul > li{
	padding: 30px 15px;
	border-top: 1px solid #D6D7D7;
}

.news_ul > li:last-child{
	border-bottom: 1px solid #D6D7D7;
}

.news_ul li a{
	display: flex;
	align-items: center;
	position: relative;
}

.news_ul li a::before{
	content: '';
	display: inline-block;
	width: 5px;
	height: 11px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/icon_link02.png');
	position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}

.news_ul li a .list_head{
	width: 222px;
	display: flex;
	align-items: center;
}

.news_ul li a .list_head .date{
	width: 102px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
}

.news_ul li a .list_head .cat_block{
	width: calc(100% - 102px);
}

.news_ul li a .list_head .cat_block ul li{
	width: 100px;
	height: 34px;
	line-height: 34px;
	border-radius: 34px;
	background: var(--bg1);
	font-size: 16px;
	font-weight: 300;
	color: var(--color1);
	text-align: center;
}

.news_ul li a .text_area{
	width: calc(100% - 222px);
} 

.news_ul li a .text_area .title{
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
}








/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1366px){




}


@media(max-width:1280px){


.news_ul{
	width: 71.875vw;
}

.news_ul > li{
	padding: 2.34375vw 1.171875vw;
}

.news_ul li a{

}

.news_ul li a::before{
	width: 0.390625vw;
	height: 0.859375vw;
}

.news_ul li a .list_head{
	width: 17.34375vw;
}

.news_ul li a .list_head .date{
	width: 7.96875vw;
	font-size: 1.25vw;
}

.news_ul li a .list_head .cat_block{
	width: calc(100% - 7.96875vw);
}

.news_ul li a .list_head .cat_block ul li{
	width: 7.8125vw;
	height: 2.65625vw;
	line-height: 2.65625vw;
	border-radius: 2.65625vw;
	font-size: 1.25vw;
}

.news_ul li a .text_area{
	width: calc(100% - 17.34375vw);
} 

.news_ul li a .text_area .title{
	font-size: 1.25vw;
}





}





@media(max-width:1020px){





}


/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:767px){


main{
	padding-top: 0;
}



.news_ul{
	width: auto;
}

.news_ul > li{
	padding: 8vw 4vw;
}

.news_ul li a{
	display: block;
}

.news_ul li a::before{
	content: none;
}

.news_ul li a .list_head{
	width: auto;
	margin-bottom: 4vw;
}

.news_ul li a .list_head .date{
	width: 27.2vw;
	font-size: 4.266667vw;
}

.news_ul li a .list_head .cat_block{
	width: calc(100% - 27.2vw);
}

.news_ul li a .list_head .cat_block ul li{
	width: 26.666667vw;
	height: 6.4vw;
	line-height: 6.4vw;
	border-radius: 6.4vw;
	font-size: 4.266667vw;
}

.news_ul li a .text_area{
	width: auto;
} 

.news_ul li a .text_area .title{
	font-size: 4.266667vw;
	position: relative;
}


.news_ul li a .text_area .title::before{
	content: '';
	display: inline-block;
	width: 1.333333vw;
	height: 2.933333vw;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url('../images/common/icon_link02.png');
	position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
}


}

